Married, moved, and getting it together.

phpMyAdmin working on OS X 2005 Dec 14

This horrible error message on phpMyAdmin:

Client does not support authentication protocol requested by server; consider upgrading MySQL client

On my local MySQL installation. I am running PHP 4 and MySQL 4.1 and phpMyAdmin on Mac OS X 10.4 “Tiger” worked like a charm, despite the fact that I’m not using 10.4, I’m running 10.3.9.

Huzzah for tools that work locally when one has no net connection!

Joe Crawford blogged this at 11:17am in 2005 in December. The 14th was a Wednesday. You are reading this 13 years later. Make a public comment. There are no comments Tweet. Direct message. Send email. It has hashtags→ .

Leave a Reply

Comments Open; Trackbacks Open.